Subject: [os2genau_digest] No. 1429
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sat, 27 Jan 2007 00:00:37 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Friday 26 January 2007
 Number  1429
**************************************************

Subjects for today
 
1  Re:  OS/2 VOIP - now OT: VOIP from USB Key. : David Forrester" <davidfor at internode.on dot net>
2  Re:  OS/2 VOIP - now OT: VOIP from USB Key. : Ed Durrant <edurrant at bigpond dot net dot au>
3   eComStation compatible "all in one" motherboard. : Ed Durrant <edurrant at bigpond dot net dot au>

**= Email   1 ==========================**

Date:  Fri, 26 Jan 2007 11:09:58 +1100
From:  "David Forrester" <davidfor at internode.on dot net>
Subject:  Re:  OS/2 VOIP - now OT: VOIP from USB Key.

On Sat, 20 Jan 2007 00:31:45 +1100, Ed Durrant wrote:

>In case anyone is interested, I have found a free VOIP phone program 
>"3CX Phone" that works from an USB key without having to install 
>anything to a (windows) PC.

For what you are doing, you might also want to look at
<http://portableapps dot com/>.  It is a suite of programs (including
Firefox, OpenOffice) that are installed to a USB drive with a launcher
program.  And you can add your own programs in.  There are a few of
them around (someone at work uses this one) and some USB keys have them
preinstalled.
  
--
David Forrester
davidfor at internode.on dot net
http://www.os2world dot com/djfos2/

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Fri, 26 Jan 2007 11:23:01 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  OS/2 VOIP - now OT: VOIP from USB Key.

David Forrester wrote:
> On Sat, 20 Jan 2007 00:31:45 +1100, Ed Durrant wrote:
>
>   
>> In case anyone is interested, I have found a free VOIP phone program 
>> "3CX Phone" that works from an USB key without having to install 
>> anything to a (windows) PC.
>>     
>
> For what you are doing, you might also want to look at
> <http://portableapps dot com/>.  It is a suite of programs (including
> Firefox, OpenOffice) that are installed to a USB drive with a launcher
> program.  And you can add your own programs in.  There are a few of
> them around (someone at work uses this one) and some USB keys have them
> preinstalled.
>   
> --
> David Forrester
> davidfor at internode.on dot net
> http://www.os2world dot com/djfos2/
>
>
>
> -
Thanks for the info. The pre-installed keys tend to be in the $70 - $100 
range, which given the price of memory keys nowadays is a little expensive.

This was a specific need for a friend who is coming over to Australia 
from Europe for 6 months and would like to be able to call back to 
Germany when required without running up a high phone bill for where he 
is staying. This is now all set up and working - I've set his parents up 
with a VOIP account with MyNetPhone, as I also have, which means all 
three can talk for free.

For browsing and webmail etc. he'll just use what's on the PC.

Cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Fri, 26 Jan 2007 20:54:50 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:   eComStation compatible "all in one" motherboard.

Hi,

  As I know we often have to "make do" with one or other integrated 
feature on a motherboard not working under eComStation, I wanted to 
point out a current motherboard with Dual Core AMD64 processor support 
with integrated Video, LAN, sound, USB, SATA and EIDE - ALL of which 
work under eCS. I won't say all functions will be available, but it 
works "out of the box" - tested with the eComStation 1.2 Demo CD and I'm 
about to install eCS 2.0 Beta 3 on the system, so I'll let you know how 
well the AMD 64 X2 4200+ Dual Core works then as well !

  The motherboard is the ASUS  M2V-TVM.

 It supports 1 PCI-express X16 slot, one PCI-express X1 slot and two 
standard PCI slots in its micro-ATX format.

 The chipset (and hence on-board I/O) is VIA VT8237R and works fine 
using the DANI drivers.

  Audio is Realtek ALC655 which works fine with UNIAUD.

 LAN is Realtek RTL8100C which is picked up by GENPAK without problems.

Onboard video is VIA Deltachrome, which the SciTech drivers work with.

USB, parrallel, Serial, Keyboard and mouse all work fine with the 
standard IBM drivers.

Unfortuantely the supplier substituted a "better" video card than I 
ordered which isn't SciTech, so I will need to get that exchanged 
however I can run fine off the on-board video until I get that sorted out.

Cheers/2

Ed.
----------------------------------------------------------------------------------